AtNotes Übersicht Willkommen Gast. Bitte einloggen oder registrieren.
25.09.20 - 22:57:44
Übersicht Hilfe Regeln Glossar Suche Einloggen Registrieren
News:
Schnellsuche:
+  Das Notes Forum
|-+  HCL Notes / Domino 11+
| |-+  ND11: Nomad (Moderatoren: eknori, fritandr, koehlerbv, Tode)
| | |-+  HCL Nomad für Smartphones ist verfügbar!
« vorheriges nächstes »
Seiten: [1] 2 Nach unten Drucken
Autor Thema: HCL Nomad für Smartphones ist verfügbar!  (Gelesen 8428 mal)
shiraz
Gold Platin u.s.w. member:)
*****
Offline Offline

Geschlecht: Männlich
Beiträge: 559



« am: 19.12.19 - 09:08:16 »


https://apps.apple.com/us/app/hcl-nomad/id751904885

https://play.google.com/store/apps/details?id=com.lotus.nomad&hl=en_US
Gespeichert

Gruß
Christian
Joachim Römer
Aktives Mitglied
***
Offline Offline

Geschlecht: Männlich
Beiträge: 104



WWW
« Antworten #1 am: 25.12.19 - 00:58:46 »

Wurde auch Zeit. Die BETA-Phase war ja lange genug ...

Lange nicht gesehen ... Grüsse an Dich nach Stuttgart ....
Gespeichert

Lotus Domino Administrator seit 1989
tfrenz
Aktives Mitglied
***
Offline Offline

Geschlecht: Männlich
Beiträge: 206



« Antworten #2 am: 07.01.20 - 09:02:47 »

Leider nicht für alle Smartphones.
Habe ein Sony Xperia XZ, da kommt das es nicht kompatibel ist.  Huh
Gruß Thomas
Gespeichert
CarstenH
Senior Mitglied
****
Offline Offline

Geschlecht: Männlich
Beiträge: 295



« Antworten #3 am: 07.01.20 - 09:30:59 »

Allgemein "für Smartphones" hier im Titel ist definitiv falsch, das gilt höchstens für iOS.

Bei iOS ist die einzige Anforderung iOS 11.4 oder besser.
Für Android sind die Mindestanforderungen höher - mindestens Android 8 und 10 Zoll Bildschirmgröße.

Ich musste mir deswegen jetzt ein neues iPad kaufen. Meine Androiden erfüllen auch immer nur eins der beiden Kriterien und trotz einem Dutzend Devices die hier rumfliegen kann ich es daher auch nicht nutzen, aber ich gebe die Hoffnung noch nicht auf, für iPhones wurden die Anforderungen ja schon heruntergeschraubt, damit ist es nur eine Frage der Zeit (hoffe ich) bis auch kleinere Androiden mal dürfen.

HTH
Carsten
Gespeichert
HS-Christian
Frischling
*
Offline Offline

Beiträge: 16



« Antworten #4 am: 11.02.20 - 15:00:35 »

habe das jetzt auch endlich mal auf irgendeinem iPad kurz ausprobieren können

Das "kein Java" ist anscheinend ernstgemeint. Feldvalidation in LotusScript mit lsx-eingebundenem Java (für Regex-Pattern) hat nicht funktioniert. Konnte das nicht genauer untersuchen in der Kürze der Zeit, aber das wird's wohl gewesen sein.
Gespeichert
CarstenH
Senior Mitglied
****
Offline Offline

Geschlecht: Männlich
Beiträge: 295



« Antworten #5 am: 13.02.20 - 14:32:01 »

Komplett unterm Radar vorbei steht die Apk für Android seit letzter Woche direkt bei HCL zum Download zur Verfügung.

Dort zu finden bei den Downloads unter der leicht irreführenden Bezeichnung "HCL Nomad Android Directory v1.0.2".
Die Beschränkung auf 10 Zoll, wie bisher im Play Store, ist durch den Sideload auch hinfällig, man muss nur die Installation von fremden Quellen zulassen.

Gerade installiert und es läuft problemlos wie zuvor schon unter iOS.
Leider kommt hier nach dem Start noch eine Fehlermeldung über eine fehlende mailbox.ntf aber die lade ich mir ggf noch manuell drauf - momentan freue ich mich einfach dass der Client nun endlich wirklich auf allen gängigen Smartphones verfügbar ist.

Danke, HCL
Carsten =)
Gespeichert
tfrenz
Aktives Mitglied
***
Offline Offline

Geschlecht: Männlich
Beiträge: 206



« Antworten #6 am: 14.02.20 - 07:37:40 »

Hallo, habe auch eine Mail bekommen, damit ich im Beta Programm Nomad für Android testen kann.
Lässt sich aber auf meinem Smartphone Sony Xperia XZ nicht installieren.
Nicht kompatibles Gerät
 Cry
Auf einem Tablet 10.5" konnte ich es installieren.
Gruß Thomas
Gespeichert
CarstenH
Senior Mitglied
****
Offline Offline

Geschlecht: Männlich
Beiträge: 295



« Antworten #7 am: 14.02.20 - 08:42:25 »

Hallo, habe auch eine Mail bekommen, damit ich im Beta Programm Nomad für Android testen kann.
Lässt sich aber auf meinem Smartphone Sony Xperia XZ nicht installieren.
Nicht kompatibles Gerät
 Cry
Auf einem Tablet 10.5" konnte ich es installieren.
Gruß Thomas

Mein Post hat mit einer Beta nichts zu tun, eine Mail (von HCL?) dazu kenne ich nicht.

Du hast dir die APK wirklich direkt von der HCL Seite (NICHT AUS DEM PLAY STORE) heruntergeladen?
Du hast die APK manuell aufs Handy z.B. In den Download Ordner übertragen?
Du hast die Installation aus fremden Quellen zugelassen?
Du hast die APK Installation gestartet?
Wann kam der Fehler?

Wir haben die App gestern auf 3 völlig verschiedenen Android Smartphones problemlos installieren können, bei denen der Play Store zuvor „inkompatibel“ behauptet hatte.

Carsten
Gespeichert
tfrenz
Aktives Mitglied
***
Offline Offline

Geschlecht: Männlich
Beiträge: 206



« Antworten #8 am: 14.02.20 - 09:57:51 »

Hallo Carsten, nein bei HCL FelxNet habe die APK nicht gefunden.
Nur im Play Store.
Werde mal bei HCL nachfragen, warum es nicht angezeigt wird im FlexNet.
Gruß Thomas
Gespeichert
CarstenH
Senior Mitglied
****
Offline Offline

Geschlecht: Männlich
Beiträge: 295



« Antworten #9 am: 14.02.20 - 11:19:57 »

Ihre Downloads > Collaboration > Neue Versionen > HCL Nomad Android Directory
Gespeichert
Riccardo Virzi
Frischling
*
Offline Offline

Beiträge: 18



« Antworten #10 am: 14.02.20 - 12:13:47 »

Ich kann weder die APK, noch den Punkt "Ihre Downloads > Collaboration > Neue Versionen > HCL Nomad Android Directory" auf meiner Seite finden.

Bin denn überhaupt richtig bei:
https://hclsoftware.flexnetoperations.com/flexnet/operationsportal/logon.do
Gespeichert
CarstenH
Senior Mitglied
****
Offline Offline

Geschlecht: Männlich
Beiträge: 295



« Antworten #11 am: 14.02.20 - 12:26:09 »

Ich kann weder die APK, noch den Punkt "Ihre Downloads > Collaboration > Neue Versionen > HCL Nomad Android Directory" auf meiner Seite finden.

Bin denn überhaupt richtig bei:
https://hclsoftware.flexnetoperations.com/flexnet/operationsportal/logon.do

Alles richtig. Natürlich können die angebotenen Produkte und Downloads abhängig von euren gekauften Lizenzen variieren.
Das sieht dann z.B. wie hier im Screenshot aus (damit würde ich den Download sogar zweimal finden, einmal über Ihre Downloads und ein weiteres Mal über Neueste Releases):

Gespeichert
Riccardo Virzi
Frischling
*
Offline Offline

Beiträge: 18



« Antworten #12 am: 14.02.20 - 14:29:20 »

Danke für den Screenshot, einen direkten Download Link wie bei Dir gibt es bei mir leider nicht  Huh

Ich muß mir alle Berechtigungen anzeigen lassen, die richtige aussuchen und dort habe ich erst einen Download Link.
Gespeichert
JoeDom
Frischling
*
Offline Offline

Geschlecht: Männlich
Beiträge: 3


« Antworten #13 am: 14.02.20 - 20:25:13 »

Ich habe es mit einem Samsung Galaxy A3 (2017) mit 2 GB Ram und Android 8 versucht.

Beim Aufruf aus dem Playstore kam die Meldung: Gerät nicht kompatibel (leider ohne weitere Details) - weiter ging es nicht.

Dann habe ich mir bei HCL (Flexnet) die APK runtergeladen (@Carsten - vielen Dank für den Hinweis). Die Installation startet und bricht dann mit der Meldung: "App wurde nicht installiert." ab. Weitere Informationen wären schön gewesen....  Ahnungslos

Nun muss ich schauen wie es weiter geht - hätte schon gerne meine Datenbanken auf dem Smartphone dabei (auf wenn es etwas Anpassungsbedarf gibt).

@Carsten
Auf welchen Geräten mit welcher Android Version hat es denn geklappt?

Gruß Jochen
Gespeichert
Riccardo Virzi
Frischling
*
Offline Offline

Beiträge: 18



« Antworten #14 am: 15.02.20 - 12:32:39 »

Ich habe ein Sony XZ1 Compact mit Android 9. Installation hat funktioniert und ich kann den NOMAD Client auf meinem Smartphone nutzen  Grin
Gespeichert
tfrenz
Aktives Mitglied
***
Offline Offline

Geschlecht: Männlich
Beiträge: 206



« Antworten #15 am: 17.02.20 - 07:10:35 »

Guten Morgen, bei mir hat nun HCL den Download freigeschaltet.
Wurde am Wochenende installiert auch auf einem Sony Xperia XZ.
Scheint alles fehlerfrei zu funktionieren.
Ob das natürlich für die Bildschirmgröße häufig genutzt wird ist noch fraglich.
Gruß
Thomas
Gespeichert
JoeDom
Frischling
*
Offline Offline

Geschlecht: Männlich
Beiträge: 3


« Antworten #16 am: 21.02.20 - 09:57:09 »

Hallo,

auf einem Samsung Galaxy A5 hat es auch nicht funktioniert - auf einem A40 schon.

Ich nehme an, dass es was mit der horizontalen Bildschirmauflösung zu tun hat. Meine Vermutung: unter 1000 Pixel geht es nicht - die bisherigen Meldungen und eigene Versuche bestätigen die These.

Hat jemand irgenwo bei HCL schon umfangreichere Requirements gefunden?

Hat es jemand schon auf einen Gerät unter 1000 Pixeln Breite installiert?


Vielen Dank für Antworten

Gruß Jochen
Gespeichert
CarstenH
Senior Mitglied
****
Offline Offline

Geschlecht: Männlich
Beiträge: 295



« Antworten #17 am: 21.02.20 - 15:31:46 »

Alle funktionierenden Androiden hier haben Android 9 oder 10 und 1080p (Anzahl der Bildpunkte auf der kurze Seite) oder besser.
In den Spezifikationen müssten demzufolge mindestens 1080p oder Full-HD stehen.

Klingt plausibel für mich, noch weniger Auflösung und es bleibt kaum was zum Anzeigen übrig, wenn man mal von speziell angepassten Anwendungen absieht.

Carsten
Gespeichert
Erik Schwalb
Frischling
*
Offline Offline

Beiträge: 13


« Antworten #18 am: 22.02.20 - 19:22:55 »

FYI - Neben den Anforderungen, die im Play Store genannt sind, muß das Android Device auch die 64 bit abi für native Anwendungen unterstützen.

The term "abi" stands for application binary interface and provides a way to run apps on the Android platform, that are written in C/C++ (native) code or linked with any third party native libraries. The core functions of Notes/Domino are written in C++ and therefore a Notes-like client such as HCL Nomad needs this 64 bit abi for native applications.

We don't have a reliable way to tell which Android devices have 64 bit abi support and which do not.
At this point the best way is to try to download the app from the Play Store, and if it's available, it's supported and if not, then it's not supported.

Beim Sideloading (=Installation der direkt von FlexNet heruntergeladenen APK aus "unbekannter Quelle" außerhalb des Play Store) läuft es letztendlich auch auf einen Versuch hinaus. Wenn's klappt, hat man Glück gehabt. Wenn nicht, dann ist das Gerät nicht kompatibel.

Leider ist es bei Android nicht so einfach wie bei iOS, da die Gerätehersteller die Info, ob ein bestimmtes Gerät die 64 bit abi unterstützt oder nicht, i.d.R. nicht in ihrer Produktbeschreibung angeben.
Gespeichert
larsberntrop
Frischling
*
Offline Offline

Geschlecht: Männlich
Beiträge: 4



« Antworten #19 am: 23.02.20 - 23:29:49 »

Alle funktionierenden Androiden hier haben Android 9 oder 10 und 1080p (Anzahl der Bildpunkte auf der kurze Seite) oder besser.
In den Spezifikationen müssten demzufolge mindestens 1080p oder Full-HD stehen.

Nomad klappt auch mit mein Samsung Galaxy Xcover 4s.  Hat Android 9 aber kein 1080p, nur 720 x 1280.
Gespeichert
Seiten: [1] 2 Nach oben Drucken 
« vorheriges nächstes »
Gehe zu:  


Einloggen mit Benutzername, Passwort und Sitzungslänge

Powered by MySQL Powered by PHP Powered by SMF 1.1.21 | SMF © 2006, Simple Machines Prüfe XHTML 1.0 Prüfe CSS
Impressum Atnotes.de - Powered by Syslords Solutions - Datenschutz | Partner: